.OESK_XBody_Default {width:900px;margin:8px auto 15px auto;}
.OESK_XBody_Default .OESZ_XBodyContent {width:100%;height:550px;}
.OESK_XBody_Default .OESZ_XBodyFooter {width:100%;height:50px;}
.OESK_WECodeBlock_Default {width:48px;height:30px;}
.OESK_WELabel_659b0001 {width:128px;color:#CA013E;font-size:40px;line-height:44px;letter-spacing:12px;text-align:center;text-transform:uppercase;}
.OESK_WEHrLign_ee610554 {width:350px;height:15px;min-width:350px;}
.OESK_WEHrLign_ee610554 > .OESZ_DivContent {height:1px;background-color:Transparent;margin:7px 0px 6px 0px;max-height:1px;}
.OESK_WEHrLign_ee610554 .OESZ_Deco1 {left:0px;width:319px;height:2px;background-image:url("../WEFiles/Image/Skin/fa175883.png");background-repeat:no-repeat;}
.OESK_WEHrLign_ee610554 .OESZ_Deco2 {left:319px;right:68px;height:2px;background-image:url("../WEFiles/Image/Skin/8b4d5c33.png");background-repeat:repeat-x;}
.OESK_WEHrLign_ee610554 .OESZ_Deco3 {right:0px;width:68px;height:2px;background-image:url("../WEFiles/Image/Skin/9017d2a1.png");background-repeat:no-repeat;min-width:68px;}
#XBody .OESZ_XBodyContent {height:1634px;}
#WE6a3b03c8a2 {position:absolute;left:88px;top:434px;width:741px;height:456px;}
#WE78e7975478 {position:absolute;left:175px;top:263px;width:572px;}
#WEae84d5812b {position:absolute;left:11px;top:339px;width:871px;}
#WE05e4076463 {position:absolute;left:90px;top:1028px;width:742px;height:586px;}
#WE631f0996d6 {position:absolute;left:70px;top:923px;width:778px;}
#WEf1e1374a7f {position:absolute;left:27px;top:908px;width:853px;}
